body {
  padding-top: 100px;
  /* ajusta según la altura de tu header */
}

.grid-comercios {
  max-width: 1100px;
  /* más ancho */
  margin: 40px auto;
  /* 🔥 centrado horizontal */
  padding: 0 20px;
  /* espacio lateral */

  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}



.card-comercio {
  background: #fff;
  padding: 20px;
  border-radius: 15px;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.05);
  transition: 0.3s;
}

.card-comercio:hover {
  transform: translateY(-5px);
}

.card-comercio i {
  color: #2ecc71;
  margin-right: 6px;
}

.card-comercio>i {
  font-size: 22px;
  margin-bottom: 10px;
  display: block;
}

.card-comercio h4 {
  font-size: 16px;
  margin-bottom: 6px;
}

.card-comercio p {
  font-size: 14px;
  color: #555;
  margin-bottom: 5px;
}

.card-comercio span {
  font-size: 13px;
  color: #888;
}

/* responsive */
@media (max-width: 1000px) {
  .grid-comercios {
    margin: 30px;
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 600px) {
  .grid-comercios {
    grid-template-columns: 1fr;
  }
}

#comercios {
  margin-top: 40px;
}

#comercios h2 {
  margin-left: 600px;
  /* alineado con tu diseño */
  margin-bottom: 20px;
  font-size: 40px;
}

@media (max-width: 1000px) {
  .grid-comercios {
    grid-template-columns: 1fr 1fr;
  }

  .titulo-ecologico {
    margin-left: 30px;
  }
}

@media (max-width: 600px) {
  .grid-comercios {
    grid-template-columns: 1fr;
  }
}